## visad
Class RemoteVisADException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              visad.VisADException
                  visad.RemoteVisADException

All Implemented Interfaces:
  Serializable

public class RemoteVisADException
extends VisADException

RemoteVisADException is an exception for an error with a VisAD Remote class.

See Also:
  Serialized Form

Field Summary

Fields inherited from class java.lang.Exception
``

Constructor Summary
`RemoteVisADException()`
`RemoteVisADException(String s)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### RemoteVisADException

    public RemoteVisADException()

### RemoteVisADException

    public RemoteVisADException(String s)